@charset "utf-8";
/* CSS Document */
*{
	margin:0px;
}
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.5;
	/*text-align:justify*/
}
table{
	color:black;
	}
div.khungtoanbo{
	width:1024px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
div.banner{
	width:100%;
	height:140px;
	/* background-color:#F90; */
	border:thin;
	border-style:inset;
	/* margin-right:1px;*/
	
	
	
}
div.menu{
	width:100%;
	height:30px;
	 background-color:yellow;
	 color:red;
	 
	
}
div.main-body{
	width:100%;
	height:auto;
	margin-top:1px;
}
div.footer{
	width:100%;
	height:100px;
	background-color:#999;
	margin-top:800px; 
	
	/* padding-bottom:inherit;*/
}
ul.menu li{
	list-style-type:none;
	float:left;
	padding-left:10px;
	padding-right:10px;
	height:25px;
	padding-top:5px;
}
ul.menu li:hover{
	background-color:#F90;
	color:#F00;
}
div.main-left{
	width:20%;
	height:500px;
	line-height:20px;
	float:left;
	border:1px:solid:#CCCCCC;
}
div.main-mid{
	width:55%;
	height:auto;
	
	float:left;
	margin-left:5px;
}
div.main-right{
	width:24%;
	height:500px;
	/* background-color:#33CC33; */
	border:1px:solid:#CCCCCC;
	line-height:20px;
	float:right;
}
div.xoa{
	clear:both;
}
div.box{
	/* border:0px solid #996; */
	width:100%;
	height:auto;
	padding-bottom:10px
}
div.box-left,div.box-right{
	width:45%;
	height:auto;
	text-align:justify;
	line-height:20px;
	float:left;
}
div.box-right{
	
	padding-right:5px;
	float:right;
	text-align:justify;
}
div.tieude{
	width:100%;
	height:30px;
	background-color:#660000;
}
ul.danhsachtin li{
	line-height:20px;
}
div.box-left img{
	margin:1px;
}
p.tieudetin{
	font-size:14px;
	font-weight:bold;
	color:#09F;
	padding-left:5px;
	
}
p.tomtattin{
	padding-left:5px;
	text-indent:10px;
	text-align:justify;
}
ul.danhsachtin li a{
	color:#333333;
	text-decoration:none;
	
}
ul.danhsachtin li a:hover{
	color:#FF6600;
	text-decoration:underline;
}
p.tieudetin:hover{
	color:#FF6600;
	text-decoration:underline;
	
	}
div.tin-noi-bat{
	width:32%;
	height:100px;
	background-color:#FFCC00;
	float:left;
}
div.trang{
	float:right;	
}
div.box-trang{
	border:1 px,solid:#999;
	float:left;
	padding-right:15px;
	width:10px;
	margin-right:5px;
	
		
}
div.box-trang:hover{
	background-color:#993;	
}
div.login{
	margin-left:auto;
	margin-right:auto;
	width:409px;	
	margin-top:300px;
}

/*-----*/
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	background-color: #FFF;
}
a {
	-moz-user-select: none;
	color: #1155CC !important;
	/* font-family: "verdana", "Helvetica Neue", Helvetica, Arial, sans-serif; */
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#frame1, #frame0 {
	background-color: #F7F7F7;
	margin: 30px auto auto;
	padding: 10px;
	width: 750px;
	border: 1px solid #EEE;
}
#fade {
	background: none repeat scroll 0 0 #D3DCE3;
	display: none;
	height: 100%;
	left: 0;
	opacity: 0.4;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99;
}
#centerBox {
	background-color: #FFFFFF;
	border: 5px solid #FFFFFF;
	border-radius: 2px 2px 2px 2px;
	box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
	display: none;
	max-height: 480px;
	overflow: auto;
	visibility: hidden;
	width: 710px;
	z-index: 100;
}
.box1 {
	background: none repeat scroll 0 0 #F3F7FD;
	border: 1px solid #D3E1F9;
	font-size: 12px;
	margin-top: 5px;
	padding: 4px;
}
.button1 {
	background-color: #FFFFFF;
	background-image: -moz-linear-gradient(center bottom, #EDEDED 30%, #FFFFFF 83%);
	border-color: #999999;
	border-radius: 2px 2px 2px 2px;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
	color: #333333;
	cursor: pointer;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: 700;
	height: 25px;
	line-height: 24px;
	margin-right: 2px;
	min-width: 40px;
	padding: 0 16px;
	text-align: center;
	text-decoration: none;
	-webkit-user-select: none;  /* Chrome all / Safari all */
	-moz-user-select: none;     /* Firefox all */
	-ms-user-select: none;      /* IE 10+ */
}
.button1:hover {
	text-decoration: underline;
}
.button1:active, .a:active {
	position: relative;
	top: 1px;
}
.table {
	font-family: verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	background-color: #E4E4E4;
}
.table td {
	background-color: #F8F8F8;
}
